.bg-list {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="96" height="96" viewBox="0 0 96 96" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M4.19629e-06 96H96V89.7371C96 86.9469 94.8916 84.2709 92.9186 82.2979L13.7021 3.0814C11.7291 1.10841 9.05313 0 6.26291 0H0L4.19629e-06 96Z" fill="url(%23paint0_linear_10989_292)"/><path fill-rule="evenodd" clip-rule="evenodd" d="M0 96H96C96 90.1897 91.2898 85.4794 85.4794 85.4794H21.0411C15.2308 85.4794 10.5206 80.7692 10.5206 74.9589V10.5205C10.5206 4.71021 5.81034 0 3.85139e-06 0L0 96Z" fill="white"/><defs><linearGradient id="paint0_linear_10989_292" x1="96" y1="0" x2="10.5205" y2="85.4794" gradientUnits="userSpaceOnUse"><stop offset="0.46419" stop-color="%23FBFBFB"/><stop offset="0.615" stop-color="%23E5E5E5"/><stop offset="0.93" stop-color="%23EDEDED"/></linearGradient></defs></svg>');
  background-repeat: no-repeat;
  background-size: contain;
}
#letter-body p {
  color: #4D4D4D;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 24px;
}
#letter-body h2,
#letter-body h3,
#letter-body h4,
#letter-body h5,
#letter-body h6{
  color: #1A1A1A !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  margin-bottom: 8px;
  @media screen and (min-width: 768px) {
    font-size: 20px;
  }
}

@media screen and (max-width: 420px){
  #letter-header {
    display: none;
  }
  #letter-body {
    background: none;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}
